RubyGems Navigation menu

cocoapods-dependencies 1.1.0

Shows a project's CocoaPods dependency graph.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.3.0 - August 16, 2018 (9 KB)
  2. 1.2.0 - July 16, 2018 (8,5 KB)
  3. 1.1.0 - October 20, 2017 (8,5 KB)
  4. 1.0.0 - October 04, 2016 (8 KB)
  5. 1.0.0.beta.1 - January 15, 2016 (8 KB)
Mostrar todas las versiones (16 total)

dependencias de Runtime (1):

ruby-graphviz ~> 1.2

dependencias de Development (2):

bundler ~> 1.3
rake >= 0

Propietarios:

Autores:

  • Samuel E. Giddins

SHA 256 checksum:

ac7746e3f3634a2665d6f91876e0e6036e010bb826cad16cf7d4b88ae377c376

Total de descargas 399.798

Para esta versión 177.435

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: